.page-banner__grid{
        align-items: center;
}
.image-with-text .page-banner__grid .page-banner__content > * + *{
      margin-top: 1.6rem;
    @media screen and (min-width: 750px) {
        margin-top: 2.4rem;
    }
}
.page-banner__content{
    padding-left: 1.6rem;
    padding-right: 1.6rem;
    @media screen and (min-width: 750px) {
        padding-left: 4rem;
    padding-right: 4rem;    
    }
}